.hidden {
  display: none;
}
.hsk-footer .metamenu-item-body ul li a {
  color: #FFF;
}
.hsk-footer .metamenu-item {
  margin-bottom: 3em;
}
.nav-section .nav-section-submenu .icon-section {
  z-index: 100;
}
.nav-section-menuoverlay > .row > div:nth-child(3) {
  z-index: 10;
}
.hsk-nav .nav-section .nav-section-wrapper .nav-section-menuwrapper .nav-section-menu .menu-item .nav-section-menuoverlay .nav-section-megamenu .megamenu-item .megamenu-dropdown {
  transition: all 0.25s, visibility 0ms;
}
.hsk-nav > .container,
.hsk-nav {
  top: -40px;
}
@media (min-width: 767px) {
  .hsk-search.small-space {
    bottom: 90px;
  }
}
@media (min-height: 768px) {
  .hsk-search.small-space {
    bottom: 40px;
  }
}
@media (max-height: 500px) {
  .hsk-search.small-space {
    bottom: -10px;
  }
}
@media (max-height: 380px) {
  .hsk-search.small-space {
    bottom: -25px;
  }
}
.hsk-search.sticky {
  position: fixed;
  top: 96px;
  height: 0;
  z-index: 50;
}
@media (max-width: 1199px) {
  .hsk-search.sticky {
    top: 145px;
  }
}
@media (max-width: 991px) {
  .hsk-search.sticky {
    top: 75px;
  }
}
@media (max-height: 500px) {
  .hsk-search.sticky {
    bottom: 0;
  }
}
.hsk-main-bg-1 {
  background-color: #FCFCFC;
  left: -200%;
  top: -2vw;
  position: absolute;
  display: block;
  width: 300%;
  height: calc(100% + 2vw);
  z-index: -1;
  float: left;
}
@media (max-width: 992px) {
  .hsk-nav > .container,
  .hsk-nav {
    top: -35px;
  }
}
@media (max-width: 767px) {
  .hsk-nav > .container,
  .hsk-nav {
    top: -40px;
  }
}
.inbox-item-body > ol > li {
  position: relative;
}
@media (min-width: 992px) {
  .fullwidth {
    overflow: visible;
    width: 153%;
  }
}
.citko-gallery .pagination .page-item.active .page-link {
  background-color: #008532;
  border-color: #008532;
}
.citko-gallery .pagination .page-link {
  color: #000;
}
.citko-gallery .pagination .page-item.active .page-link {
  color: #FFF;
}
.card-body .mitarbeiter_oeffnungszeiten,
.card-body .mitarbeiter_adresse {
  position: absolute;
  top: 100%;
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
  z-index: 99;
  background-color: #F7F7F7;
  padding: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}
.card-body .mitarbeiter_oeffnungszeiten::before,
.card-body .mitarbeiter_adresse::before {
  content: ' ';
  width: 0;
  height: 0;
  position: absolute;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #008532 transparent;
  left: 40%;
  top: -10px;
}
.ansprechpartnerShow .ansprechpartnerAdresse,
.ansprechpartnerShow .ansprechpartnerOeffnungszeiten {
  margin-top: 1em;
  margin-bottom: 1.5em;
}
.ansprechpartnerEmail > a {
  color: #212529;
}
.ansprechpartnerTelefon > i {
  margin-right: 3px;
}
.ansprechpartnerOrganisationen,
.ansprechpartnerDienstleitungen {
  margin-top: 1em;
}
.ansprechpartnerOrganisationen a,
.ansprechpartnerDienstleitungen a {
  color: #000000;
}
.ansprechpartnerOrganisationen a {
  color: #212529;
}
.mitarbeiter_mit,
.mitarbeiter_tel,
.mitarbeiter_oeff,
.mitarbeiter_adr {
  position: absolute;
  top: 25px;
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
  z-index: 99;
  background-color: #F7F7F7;
  padding: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}
.mitarbeiter_mit::before,
.mitarbeiter_tel::before,
.mitarbeiter_oeff::before,
.mitarbeiter_adr::before {
  content: ' ';
  width: 0;
  height: 0;
  position: absolute;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #008532 transparent;
  left: 40%;
  top: -10px;
}
.abcbar {
  padding-left: 0;
}
.abcbar .pagination > li {
  width: 2.5em;
}
.abcbar > ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, 2em);
  min-width: 1em;
  grid-gap: 8px 6px;
}
.abcbar .pagination > li > a {
  float: left;
  padding: 5px 10px 5px 10px;
  color: #000;
  background-color: #DADADA;
  border-radius: 0.2em;
  text-align: center;
  width: 2.3em;
}
.abcbar .pagination > li.active > a {
  color: #FFF;
  background-color: #008532;
}
.abcbar .pagination > li:hover > a {
  color: #FFF;
  background-color: #008532;
}
.organisationen_listwrapper .abcbar .pagination {
  grid-template-columns: repeat(auto-fit, 2.5em);
}
.organisationen_listwrapper .abcbar .pagination li a {
  width: 2.8em;
}
.orgaeinheit_mitarbeiter .ansprechpartner {
  margin-bottom: 1.5em;
}
.orgaeinheit .organisationLeitung .ansprechpartner_email,
.orgaeinheit .organisationLeitung .ansprechpartner_organisation,
.orgaeinheit .organisationLeitung .mitarbeiter_detail,
.orgaeinheit .orgaeinheit_mitarbeiter .ansprechpartner_taetigkeit,
.orgaeinheit .orgaeinheit_mitarbeiter .ansprechpartner_email,
.orgaeinheit .orgaeinheit_mitarbeiter .mitarbeiter_detail {
  display: block;
}
.orgaeinheit .orgaeinheit_mitarbeiter .ansprechpartner_name {
  margin-bottom: 5px;
}
.orgaeinheit .orgaeinheit_mitarbeiter .ansprechpartner_name a,
.orgaeinheit .organisationLeitung .ansprechpartner_name a,
.orgaeinheit #accordion .btn-link {
  color: #000;
}
.orgaeinheit .orgaeinheit_mitarbeiter .mitarbeiter_detail {
  margin-top: 0;
}
.orgaeinheit #accordion .card .card-header .btn {
  font-size: 1em;
}
.ansprechpartner_list.row .card-header,
.ansprechpartner_list.row .card-body {
  padding-left: 2em;
}
.ansprechpartner_list.row .card-header::before {
  all: unset;
}
.ansprechpartner_list.row .card-header > h4 > a {
  color: #000;
}
.ansprechpartner_list.row .card-body > span {
  display: flex;
  margin-top: 10px;
}
.ansprechpartner_list.row .card {
  margin-top: 1em;
  margin-bottom: 2em;
  border-radius: 0.2em;
  background-color: #FFF;
  border-color: #008532;
}
.ansprechpartner_name {
  background-image: url("../image/icon/inbox-icon_person.svg");
  background-repeat: no-repeat;
  background-size: 24px;
  padding-left: 30px;
}
h1.ansprechpartner_name {
  background-size: 34px;
  padding-left: 40px;
}
.ansprechpartner_email > a {
  color: #000;
  background-image: url("../image/icon/inbox-icon_mail.svg");
  background-repeat: no-repeat;
  background-size: 22px;
  padding-left: 30px;
}
.ansprechpartner_telefon,
.ansprechpartner_fax {
  background-image: url("../image/icon/inbox-icon_telefon.svg");
  background-repeat: no-repeat;
  background-size: 22px;
  padding-left: 30px;
}
.ansprechpartner_organisation {
  background-image: url("../Icons/organisation.svg");
  background-repeat: no-repeat;
  background-size: 22px;
  padding-left: 30px;
}
.mitarbeiter_detail {
  margin-top: 10px;
  padding-left: 0;
}
.mitarbeiter_detail > button:hover,
.mitarbeiter_detail > a:hover {
  text-decoration: underline;
}
.mitarbeiter_detail > button,
.mitarbeiter_detail > a {
  color: #000;
  padding-left: 0;
  padding-right: 5px;
  border-radius: 4px;
}
.dienstleistungen_list a,
.organisationen_list a {
  color: #5A5A5A;
  font-weight: 500;
  font-size: 18px;
  text-decoration: none;
}
.dienstleistungen_list a:hover,
.organisationen_list a:hover {
  color: #008532;
  font-weight: 500;
  text-decoration: underline;
}
.dienstleistungen_list li {
  position: relative;
  list-style: none;
  margin-left: 10px;
}
.dienstleistungen_list li::before {
  content: '';
  position: absolute;
  top: 0;
  margin: 10.5px 0 0 -13px;
  display: inline-block;
  width: 7px;
  height: 7px;
  border-radius: 100%;
  background: #5A5A5A;
}
.dienstleistungShow .card-header > button,
.organisationShow .card-header > button {
  font-size: 16px;
  color: #212529;
}
.dienstleistungShow .dienstleistung_formular_titel > a {
  color: #212529;
}
.dienstleistungShow #accordion .card-header:not(.collapsed):before {
  -webkit-transform: translate(0, -50%) rotate(0deg);
  transform: translate(0, -50%) rotate(0deg);
}
.transform:before {
  -webkit-transform: translate(0, -50%) rotate(45deg) !important;
  transform: translate(0, -50%) rotate(45deg) !important;
}
.rightbox .ansprechpartner {
  position: relative;
}
.rightbox h4.ansprechpartner_name {
  margin-bottom: 10px;
}
.rightbox .ansprechpartner.medium.marginal {
  margin-bottom: 2em;
}
.rightbox .ansprechpartner .ansprechpartner_telefon {
  display: flex;
}
.rightbox .ansprechpartner a {
  color: #212529;
}
.rightbox .ansprechpartner_email a {
  padding-bottom: 5px;
}
.rightbox .ansprechpartner .mitarbeiter_adresse {
  position: absolute;
  top: 100%;
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
  z-index: 99;
  background-color: #F7F7F7;
  padding: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}
.rightbox .ansprechpartner .mitarbeiter_adresse::before {
  content: ' ';
  width: 0;
  height: 0;
  position: absolute;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #008532 transparent;
  left: 40%;
  top: -10px;
}
.rightbox .mitarbeiter_detail,
.rightbox .ansprechpartner_email a {
  display: block;
}
.rightbox .mitarbeiter_detail {
  margin-top: 5px;
}
.lebenslagen_listwrapper .panel-heading > h3 > a {
  font-size: 24px;
  font-weight: 400;
  color: #5A5A5A;
}
.lebenslagen_dienstleistungen > li > a {
  color: #5A5A5A;
}
.lebenslagen_listwrapper .panel-heading > h3 > a:hover,
.lebenslagen_dienstleistungen > li > a:hover {
  color: #008532;
}
.formulareList .dienstleistung_formular_titel a,
.formulare_dienstleistungen a,
.formulare_list a {
  color: #5A5A5A;
  font-weight: 500;
}
.formulareList .dienstleistung_formular_titel a:hover,
.formulare_dienstleistungen a:hover,
.formulare_list a:hover {
  color: #008532;
}
.dienstleistung_abteilungen a {
  color: #212529;
}
.organisationShow .ansprechpartner_email,
.organisationShow .ansprechpartner_telefon,
.organisationShow .ansprechpartner_fax,
.organisationShow .ansprechpartner_organisation {
  display: flex;
}
.organisationShow .ansprechpartner {
  margin-bottom: 1.5em;
}
.organisationShow .ansprechpartner span {
  margin-top: 5px;
}
.organisationShow .ansprechpartner h4.ansprechpartner_name {
  margin-bottom: 10px;
}
.organisationShow a {
  color: #212529;
}
.organisationShow > a {
  margin-bottom: 1em;
}
.organisationShow > a:hover {
  text-decoration: underline;
}
.organisationShow .mitarbeiter_adresse {
  position: absolute;
  top: 100%;
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
  z-index: 99;
  background-color: #F7F7F7;
  padding: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}
.organisationShow .ansprechpartner .mitarbeiter_adresse::before {
  content: ' ';
  width: 0;
  height: 0;
  position: absolute;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #008532 transparent;
  left: 40%;
  top: -10px;
}
.formulareList .formulare_dienstleistungen {
  display: block;
}
.organisationShow .organisationMaps .embed-responsive {
  margin-bottom: 1em;
}
.slidercontrol-prev,
.slidercontrol-next {
  cursor: pointer;
}
.slidercontrol-prev:hover,
.slidercontrol-next:hover {
  opacity: 0.75;
}
#carouselNews .teaser-item-header h4 {
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-word;
}
.textmedia-item-image,
.slider-image,
.header-section-image {
  object-fit: cover;
}
.main-section.textmedia-section.flextextmedia-section {
  margin-bottom: 2em;
}
@media (max-width: 767.98px) {
  .flextextmedia-section .textmedia-item .textmedia-item-content .textmedia-item-image {
    padding-bottom: 0;
  }
}
.interesting {
  background-color: #EDEDED;
}
.teasercarousel-section.teaser-section .imageteaser-item .teaser-item-image img {
  width: 100%;
}
.teasercarousel-section.teaser-section .teaser-item.imageteaser-item {
  height: 100%;
}
.teasercarousel-section.teaser-section .teaser-item-body {
  word-break: break-word;
}
.teasercarousel-section.teaser-section .teaser-item-body .teaser-item-text {
  margin-bottom: 20%;
}
.teasercarousel-section.teaser-section .teaser-item-body > a {
  position: absolute;
  bottom: 25px;
  right: 30px;
}
@media (max-width: 991px) {
  .teasercarousel-section.teaser-section .row > div {
    margin-bottom: 1em;
  }
}
.copyright-info-main {
  margin: 2em 0 2em 0;
}
.copyright-info-main .card-body {
  padding: 0 0 0 24px;
}
.copyright-info {
  overflow-x: auto;
}
.copyright-info table {
  border-collapse: collapse;
  margin-right: auto;
}
.copyright-info td,
.copyright-info th {
  border: 1px solid #DDDDDD;
  padding: 8px;
}
.copyright-info tr:nth-child(even) {
  background-color: #F2F2F2;
}
.copyright-info th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #008532;
  color: #FFF;
}
.copyright-info .cr-border-top {
  border-top: 2px solid #008532;
}
.darksite-main {
  margin-top: 1em;
}
.darksite-main .darksite-wrap.container {
  border-radius: 5px;
}
.darksite-main .darksite-wrap .darksite {
  border-radius: 5px;
  padding: 1em;
}
.darksite-main .darksite-wrap .darksite .darksite-links {
  margin-top: 1em;
}
.darksite-main .darksite-wrap .darksite .darksite-links .darksite-link {
  margin-bottom: 2em;
}
.darksite-main .darksite-wrap .darksite .darksite-links .darksite-link .link-text {
  margin-bottom: 1em;
}
.news-img-wrap .mediaelement > img {
  max-width: 400px;
}
@media (max-width: 992px) {
  .news-item {
    margin-bottom: 10px;
  }
}
.news .news-menu-view > ul,
.news .news-menu-view > ul > li > ul {
  list-style-type: none;
}
.news .news-menu-view .item-year {
  font-weight: bold;
  margin-left: 1em;
}
.news .news-menu-view > ul > li > ul {
  border-left: 2px solid #008532;
  margin-left: 2em;
  padding-left: 1em;
}
.news .news-menu-view .item.itemactive {
  font-weight: bold;
}
.news .news-archive-main .teaser-item-content .teaser-item-header h4 {
  font-size: 18px !important;
}
.news .news-archive-main > .container > .row > [id^="news-container-"] {
  padding-right: 0;
}
.news .article .news-img-wrap {
  background: unset;
}
.powermail_fieldset .row {
  display: block;
}
.powermail_textarea {
  resize: both;
}
.powermail_fieldwrap > .control-label {
  max-width: unset;
}
.powermail_confirmation .visible-xs-inline-block {
  margin-right: 10px;
}
.powermail_confirmation .btn.btn-primary {
  background-color: #008532;
  border-color: #008532;
}
.rsbtn_exp_inner {
  z-index: 10;
}
.readspeaker {
  z-index: 10;
  position: relative;
  top: 55px;
  left: 18.3%;
  float: none;
}
@media (min-width: 992px) {
  .readspeaker {
    top: 50px;
    left: 15.3%;
  }
}
@media (max-width: 991px) {
  .readspeaker {
    top: 35px;
  }
  #readspeaker_button1.rsbtn {
    padding-bottom: 0;
  }
}
@media (max-width: 768px) {
  .readspeaker {
    float: left;
    top: 39px;
  }
}
@media (max-width: 767px) {
  .readspeaker {
    left: 120px;
    float: left;
  }
}
#solr-pagination {
  margin-top: 2em;
}
#solr-pagination .pagination li a {
  color: #000;
}
#solr-pagination .pagination li.active a {
  color: #FFF;
  background-color: #008532;
  border-color: #5A5A5A;
}
#solr-pagination .pagination li:hover a {
  color: #FFF;
  background-color: #008532;
}
#tx-solr-search .tx-solr-search-form .btn-primary {
  background-color: #008532;
}
.tx_solr #tx-solr-search #Solr-Rightcol .card {
  border: 1px solid #008532;
  border-radius: 5px;
  height: 100%;
  margin-bottom: 25px;
}
#tx-solr-search .card-header {
  color: #FFF;
  background-color: #008532;
  padding: 10px;
}
#tx-solr-search .card-header::before {
  all: unset;
}
#tx-solr-search .card-body {
  padding: 1em 0 0 1.25em;
}
#tx-solr-search .card-body ul {
  list-style: none;
  padding-left: 0;
}
.tx-solr-search-form {
  margin-bottom: 1em;
}
#tx-solr-search .results-list a,
#tx-solr-search .card-body a {
  color: #212529;
}
#tx-solr-search .results-list a:hover,
#tx-solr-search .card-body a:hover {
  color: #008532;
}
#solr-ajax-searchresult {
  width: 100%;
}
.solr-result-icon {
  float: left;
  margin-right: 5px;
}
#cookieman-modal .card .card-header {
  border: 1px solid transparent;
  border-radius: 5px;
  background-color: #F5F5F5;
  margin-bottom: 0.5em;
}
#cookieman-modal .card .card-header a {
  color: #212529;
}
#cookieman-modal .card .card-header:before {
  all: unset;
}
#cookieman-modal [data-toggle=collapse]:after {
  top: 45%;
}
#cookieman-modal .modal-footer .btn:hover {
  filter: brightness(90%);
}
#cookieman-modal .modal-footer .btn.btn-default,
#cookieman-modal .modal-footer .btn.btn-primary:first-of-type {
  background-color: #D4D4D4;
}
#cookieman-modal .modal-footer .btn.btn-primary:first-of-type {
  border-color: #D4D4D4;
  color: #212529;
}
#cookieman-modal .modal-footer .btn.btn-primary {
  background-color: #008532;
  border-color: #008532;
}
